<?php

use App\Http\Controllers\Api\System\VersionManagement\AppVersionController;
use App\Http\Controllers\BarcodeGeneratorController;
use App\Http\Controllers\UserDocController;
use Illuminate\Support\Facades\Route;

// App version management..
Route::post('app-version', [AppVersionController::class, 'checkForUpdate']);

// Barcode generator
Route::get('barcode-generator', [BarcodeGeneratorController::class, 'index'])->name('barcode-generator');

// Nova related...
Route::get('user-docs', [UserDocController::class, 'index'])->name('user.docs');
